<?xml version="1.0" encoding="ISO-10646-UCS-2" ?>
<Games>
<Game Caption="Atari Vol. II" IconPath="c:\system\apps\GameMgr\icons\6R85.mbm" UID="0x101fd420">
<File Description="Valores globales" Path="c:\system\apps\6R85\globalData" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="Valores por juego" Path="c:\system\apps\6R85\persistentData" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>

